/* Autor: Hugo Santos Pagina: http:// */

/* Pestaña Productos */

#wrapper {
	width: 960px;
	height: auto;
	margin: 0 auto;
}

#sub-wrapper {
	float: left;
	width: 960px;
	height: auto;
	background-color: #121212;
	box-shadow: 0 0 20px 1px #000000;
		-webkit-box-shadow: 0 0 20px 1px #000000;
		-moz-box-shadow: 0 0 20px 1px #000000;	
}

#cabecera2
{
	float: left;
	width: 960px;
	height: 160px;
	background-image: url(../images/menu/menu2.jpg);
}

.dist {
	margin-left: 190px;
}

.prod {
	float: left;
	width: 300px;
	height: 300px;
	margin-top: 15px;
	margin-left: 15px;
}

.bgimg {
	position: absolute;
	display: none;
	width: 300px;
	height: 300px;
	background:rgba(255,0,0,.1);
	border-radius: 8px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
}

.bgimg a {
	display: block;
	width: 300px;
	height: 300px;
}

.prod:hover .bgimg {
	display: block;
}
